module.exports = (sequelize, DataTypes) => {
  const Antecedenteheredofamiliar = sequelize.define('Antecedenteheredofamiliar', {
    id: {
      type: DataTypes.INTEGER,
      primaryKey: true,
      autoIncrement: true
    },
    Name: {
      type: DataTypes.TEXT,
      allowNull: false
    }
  });
  
  return Antecedenteheredofamiliar;
};